question

Discussion in 'ASP .Net' started by Terry Orzechowski, Jun 28, 2003.

  1. It sure does not make sense that it would not since the
    deployment of the new version of .net precedes the release
    of VS 2003 by close to a year.

    >-----Original Message-----
    >i have this problem
    >
    >i installed vs.net that comes with .net framework v1
    >and today i installed a new version of .net framework

    (v1.1)
    >and i dont know if vs.net is going to use that new version
    >
    >how can i tell? is there a way
    >
    >
    >
    >*** Sent via Developersdex http://www.developersdex.com

    ***
    >Don't just participate in USENET...get rewarded for it!
    >.
    >
     
    Terry Orzechowski, Jun 28, 2003
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. sean
    Replies:
    1
    Views:
    628
    Cowboy \(Gregory A. Beamer\)
    Oct 20, 2003
  2. =?Utf-8?B?UnlhbiBTbWl0aA==?=

    Quick Question - Newby Question

    =?Utf-8?B?UnlhbiBTbWl0aA==?=, Feb 14, 2005, in forum: ASP .Net
    Replies:
    4
    Views:
    698
    Iain Norman
    Feb 16, 2005
  3. =?Utf-8?B?YW5kcmV3MDA3?=

    question row filter (more of sql query question)

    =?Utf-8?B?YW5kcmV3MDA3?=, Oct 5, 2005, in forum: ASP .Net
    Replies:
    2
    Views:
    975
    Scott Allen
    Oct 6, 2005
  4. Philip Meyer
    Replies:
    0
    Views:
    448
    Philip Meyer
    Nov 30, 2003
  5. Bit Byte
    Replies:
    1
    Views:
    883
    Teemu Keiski
    Jan 28, 2007
Loading...

Share This Page